Page 1

OVER 4 MILLION

FREE

Readers Weekly Nationwide!

ALL RIGHTS RESERVED ©2007

of the Tri-Cities NOT-SO-LOCAL NEWS: At the Dumbville Mall today, passengers were stranded on the escalatorsPaper for two hours The Neatest Little Ever Read after the electricity went out.

March 22-28, 2009 Barrett Media Solutions, LLC.

For Ad Rates call: 1.804.731.7504

1st Quarter 2009 Week 11 Mar 08 – Mar 14 Page 12/10/08 1 tangles08b.pdf

Issue 33 3:50:58 PM

ads@tricitiestidbits.com

TIDBITS IS FOUND GUILTY

AT THE FOOD COURT

TABLE OF

Come join the fun and taste our authentic Mexican CONTENTS cuisine at Don Jose!

Issue 2009.11

Open 7 Days a Week! Sun.-Thurs. 11-10 Fri.-Sat. 11-11 3609 Boulevard • Col. Heights

by Audrey Cunningham

At the Food Court 5.95 $

pages 1-4

(804) 520-8422

In the Bag

ALL DAY, EVERY DAY

pages 5-6on Mon. & Wed. $2.50 Kid’s Meals (Includes Drink - Dine in only)

New Extended Menu!

Beaky Buddies Don Jose Coupon

Buy 1 Lunch or 7-8 Dinner, Get 2nd pages

1/2 PRICE Half price meal must be of equal or lesser value. Valid only at Col. Heights location. Exp. 4/4/09

It’s convenient, it’s tasty, and (most importantly) it’s there when you need it. This week’s edition of Tidbits examines the the history of shopping mall restaurants and some of the stories behind food court cuisine. • Sbarro. In their hometown of Naples, Gennaro and Carmela Sbarro learned to cook authentic, delicious Italian food. The couple left in 1956 and relocated to New York City, where they opened their first salumeria, or Italian delicatessen. Steady business prompted them to open a second store, this one inside a Brooklyn shopping mall. The constant parade of hungry shoppers looking for a quick bite to eat proved to be a goldmine. From then on, Sbarro I #ITIESits expansion to HE4Rlimited T F O restaurants in shopping malls, at airports, and on college campuses.

Custom salon services with a personal touch.

r

by appointment only Tammy Eads: Owner

804.526.2641 located in the Harrowgate Corridor area of Chester

r

t a e r G ates! R

New Client Special OFTHE4RI #ITIES

get 25% off a Chemical Service or $2 off a Haircut

“IT HELPS TO BE ON A WINNING TEAM.”

in

Serving Lunch & Dinner 7 Days A Week! 10 AM - 9PM Catering Available for 25-100 people

Buy 1 Dinner, Get 2nd Dinner

4605 County Drive Petersburg (Rt 460)

Good after 4 p.m. Mon-Thurs Only

Take Out

1/2 PRICE

Ph 732-3278 Fx 732-3277

Half price meal must be of equal or lesser value. Not valid with other offers.

Tidbits offer exp. 4/4/09 • PGF BBQ

ACCOUNTING • PAYROLL • TAX

s

Current client receive a

50% discount rn

tu on 2008 tax re

306 North 2nd Avenue, Hopewell, VA 804-452-4442 Office • 804-452-0043 Fax www.belzerbusiness.com Where Quality is Guaranteed!

• Hot Dog on a Stick. Founder Dave Barham opened a corn dog stand at Muscle Beach in Venice, California. Sunbathers appreciated the convenience of the frank on a stick that could be held in one hand while sipping Barham’s trademark fresh lemonade with the other. Hot Dog on a Stick became a mall staple when Barham bought a space inside Utah’s Fashion Place Mall in 1972. turn turn the the page page for for more more Tidbits! Tidbits!

...get gorgeous.

- Earvin “Magic” Johnson

9 OUT OF 10

JACKSON HEWITT CUSTOMERS GET A TAX REFUND*

#ALL  

That’s because our team works hard for you. We dig deep, asking you all the right questions so you’ll get every credit and deduction you deserve.

*Based on 2007 & 2008 customers receiving a federal tax refund. Current year customer experience may be different. A taxpayer’s refund eligibility is determined by his/her individual tax situation. Most offices are independently owned & operated.

The Neatest 00Ever Read. $ Little Paper Off

Call 1-804-520-8535 or visit www.JacksonHewitt.com

25

707 Southpark Blvd Ste 5, Col. Heights 804-520-8535 2130 S. Crater Rd Ste D, Petersburg 804-733-6055 ® 12710 Jefferson Davis Hwy, Chester 804-768-1040

TAX PREPARATION

(804) 731-7504

Offer valid on tax preparation fees only. Does not apply to financial products or other services. Present coupon at time of tax preparation. Valid at participating locations only and may not be combined with other offers. Expires 4/15/09 COUPON CODE W9PHH

!DVERTISE)N4IDBITS   

Delivery Person WANT TO RUN YOUR OWN BUSINESS? Needed! Publish a

Paper in Your Area

If You Can Provide: Sales Experience · A Computer · Desktop Publishing Software · A Reasonable Financial Investment

We provide the opportunity for success!

Independent Contractor Call 1.800.523.3096 www.tidbitsweekly.com needed to deliver Tidbits ONE DAY every week

OFTHE4RI #ITIES

(804) 731-7504

Information in the Tidbits® Paper is gathered from sources considered to be reliable but the accuracy of all information cannot be guaranteed.

OFTHE4RI #ITIES

Can’t Get Enough Tidbits?

(804) 731-7504

TRILOGY Limited Edition Book Set

Reprints of Books I, II, & III.

RESERVE NOW! Send $24.95 (plus $5.00 S&H) by Check or Money Order to:

Tidbits Media, Inc.

1430 I-85 Parkway, Suite 301 Montgomery, AL 36106 (800) 523-3096 (Alabama residents add appropriate sales tax.)

The Tidbits® Paper is a Division of Tidbits Media, Inc. • Montgomery, AL 36106 (800) 523-3096 • E-mail: tidbits@tidbitsmedia.com • All Rights Reserved ©2008

Stop searching for talent. Start finding it. Manpower can find it for you faster. With unmatched know-how, perfected processes and access to qualified candidates, we can find the talented people you need. For temporary, temporary-to-permanent or permanent placements. We’ll deliver what you’re searching for. 241 Charles H Dimmock Pkwy., Ste. 4 Colonial Heights 804.520.8442 us.manpower.com


Page 2

Tidbits® of the Tri-Cities

Reader Scolds Dog Owner’s Dad By Sam Mazzotta

DEAR PAW’S CORNER: I am very disappointed by your light-hearted response to the letter written by Rod S. (“How to Correct a Pet Owner”). You start out by blaming the breed of the dog! As if all small dogs get ill-tempered and neurotic, excitable and energetic. Like that’s the issue at hand. It clearly is not. You went on to say that the dog’s owner has some issues, but that there are no clear signs of abuse or neglect. You’re wrong! Clearly there is abuse! You told him the best thing to do is lead by example. So by not telling his son to knock it off and ignoring the real issues here is a good example? You told him not to “preach” to his son. That’s about the only thing I agreed with you on. Heck no, I wouldn’t preach either. I would tell him straight out he’s wrong and if he keeps it up, I would take the dog and give it to someone who doesn’t have dominance issues and the need to control. Rod needs to “step-up” and tell his son just like it is. Be a real man, Rod! When something makes you

uncomfortable and you think it’s wrong, then it most likely is. -- Disappointed in New York DEAR DISAPPOINTED: I wrote that the son’s “discipline” (flipping Junior on his back and scolding him) was a terrible way to correct a dog. But we’ll have to agree to disagree on how the owner’s dad should approach the situation. Confronting his grown son and making him angry could cause the son’s treatment of Junior to become worse, if he is in fact harming the dog. I am with you on the possibility of abuse -- Junior’s behavior is a big warning sign -- but unfortunately there was no clear evidence given in the original letter. You quite rightly point out that if something feels wrong, then it most likely is. If the father feels this way, he needs to investigate further.

(c) 2009 King Features Synd., Inc.

Come see our great selection! • Small Puppies & Birds • Fresh & Saltwater Fish • Aquariums & Aquarium Water • Pet Supplies & Accessories

804-520-8121

AT THE FOOD COURT (continued): • Cinnabon. Rich Komen leased a space in the food court of Washington state’s Sea-Tac Mall in 1985, planning to open a T.J. Cinnamons franchise. When the deal fell through, he was left with a shop scheduled to open in 120 days, but with no name or product. Intent on offering cinnamon rolls, Komen and four friends sampled cinnamon rolls made from some 200 different recipes over the next month. They finally settled on a recipe that combined moist, pillowy dough with Indonesian cinnamon and cream cheese frosting. Cinnabon was born! • Panda Express. Andrew Cherng came to the U.S. in the early 1970s. In Glendale, California, he opened a sit-down Chinese restaurant called the Panda Inn. Among his regular customers was a group of shopping mall developers. They approached Cherng with the idea of selling freshly-prepared Chinese food in food courts of their malls. Panda Express now has 460 outlets across the country, each offering 20 “core” menu items mandated by the company, and four additional dishes selected by the local franchise owner. • Orange Julius. Julius Freed loved to invent things. His early patents included such diverse items as an inflatable shrimp trap and a portable pigeon shower. (Yes, really.) In 1926, Freed enjoyed modest success with his own orange juice stand. A friend, real estate broker Bill Hamlin, suggested that he add something to the fresh-squeezed juice to reduce its acidity. In fact, it was Bill – not Julius – who actually came up with the mixture that creates the frothy drink we know and love today. The secret “powder” added to the crushed ice and syrup is still a trade secret. The name of the new product was coined when customers at the stand’s counter would call out, “Give me an orange, Julius!”

2225 Boulevard • Col. Heights MCS Financing Available

1Q2009 :: Wk 11 :: Mar 08 - Mar 14 :: Pg. 2

of the Tri- Cities Visit us on the web at www.tricitiestidbits.com

Published weekly by Barrett Media Solutions, LLC

(804) 731-7504 ads@tricitiestidbits.com


Page 3

For Advertising Call 1.804.731.7504 FREE ! ates Estim

Tidbits presents:

O U R LO CA L OUR LOCAL Kimberley Trapulionis has been a Chef for over 10 years. She offers catering and can be reached with any questions, suggestions or comments at: Drop scones are a boon for busy holiday bakers, chef@execs.com. since they’re a snap to make and almost foolproof. These bake up light and fluffy. A touch of maple syrup and pieces of fig make them just sweet enough—deal for breakfast or an afternoon snack.

Moxey’s Tree Service

NO JOB TOO SMALL! Specializing In:

• Tree Removal • Stump Grinding • Underbrush • Chipping

Cardamom Sour-Cream Waffles • 1 1/2 cups all-purpose flour • 1 1/2 teaspoons baking powder • 3/4 teaspoon baking soda • Rounded 1/4 teaspoon salt • 1 teaspoon Special equipment:ground cardamom • 1 cup whole milk Parchment Paper • 1 cup sour cream • 1 teaspoon pure vanilla extract • 1 tablespoon mild honey • 2 large eggs • 3 tablespoons unsalted butter, melted • Accompaniment: lingonberry preserves • Garnish: confectioners sugar

Tight Place? We Can Do It!

Call Day or Night!

265-5142 931-5700 voicemail

If no answer please leave message!

AFFORDABLE RATES • REFERENCES AVAILABLE

Directions:

Ingredients:

Licen s & Ins ed ured

Preheat a waffle iron until hot. Whisk together flour, baking powder, baking soda, salt, and cardamom. Whisk together remaining ingredients in another bowl, then whisk into flour mixture until just combined. Lightly brush waffle iron with oil and cook waffles according to manufacturer’s instructions.

of the Tri-Cities

ARE YOU VIRGINIA’S NEXT TRAFFIC FATALITY? Agressive driving has become a serious problem on our roadways. What is aggressive driving? Most of us know it when we see it, but NHTSA (National Highway Traffic Safety Administration), after discussions with law enforcement and the judiciary, defines aggressive driving as occurring when “an individual commits a combination of moving traffic offenses so as to endanger other persons or property.”

1900 - 1998

3,159,489

1775 - 1998

1,187,037

AMERICANS DIED IN U.S. HIGHWAY ACCIDENTS

AMERICANS DIED IN ALL THE U.S. WARS

Don’t be a victim on the road! A+ Defensive Driving School, Inc. can help!

Cotcamp Cuts Trees 733-0324

Firewood Available

A+ Defensive Driving School, Inc. was started in June 2008 by Penny Goad. Penny, along with the help of her 13 year old daughter Kristin, offers classes each Saturday from 8:30am - 5:30pm for DMV and court instructed individuals as well as volunteers. Why come in as a volunteer? Volunteers may receive +5 good points on their driving record and senior citizens may be able to save 10% on their auto insurance. Also, businesses can help protect their reputation and avoid embarrassing public exposure from accidents and traffic violations by educating and equipping their drivers with defensive driving skills. So, would you like to find out who YOU are behind the wheel? Enroll in one of A+ Defensive Driving School’s classes and take a self test to see if you are an aggressive driver. Also, learn defensive driving strategies that enable you to avoid a collision and driving techniques that help you maintain an adult attitude when confronted with an aggressive driver. Protect yourself as well as your loved ones by enrolling today! Call A+ Defensive Driving School, Inc. at (804) 920-4987.

See our ad on page 6


Page 4

Tidbits® of the Tri-Cities

To Your Good Health

By Paul G. Donohue, M.D.

Pimples at 78? DEAR DR. DONOHUE: I am a 78-year-old male who recently experienced a breaking out on my face and around my nose. Pimples came up. My physician diagnosed it as rosacea. He prescribed tetracycline and MetroGel ointment. The area cleared up. I wonder if I can stop taking the prescriptions. Perhaps you might explain what rosacea is. -- O.L. ANSWER: Rosacea (rose-A-shuh) can happen to anyone, but it particularly singles out people who were or are prone to blush easily. The tip of the nose, the cheeks and the chin are the places where the skin stays red and on which pimples break out. In time, tangles of small blood vessels also appear on those places. Without treatment, the nose can become disfigured. For an image of end-stage rosacea, think of the nose of W.C. Fields. Eye involvement is an unappreciated aspect of rosacea. The eyes feel gritty, water and become bloodshot. In a few cases, the eyes are the only manifestation of this disorder. Most often, rosacea is a chronic illness requiring chronic treatment. You can stop your medicines if your doctor agrees. The worst that can happen is that it will return. Stay out of the sun, and always wear sunscreen when going outside. Don’t drink alcohol. Stay away from spicy foods. Hot beverages encourage breakouts. Contact the National Rosacea Society. The society is more than willing to answer any questions that might arise about rosacea. Its toll-free number is 888-NOBLUSH, and its Web site is www.rosacea.org. *** DEAR DR. DONOHUE: I have been suffering from pain that spreads from my left shoulder blade, around

my side and to just below my left breast. There is no skin rash. I wonder if this could be shingles. Do the shingles ever not come to the surface? If it is shingles, what is the treatment? -- B.K. ANSWER: A rare form of shingles called zoster sine herpete causes shingles pain without any skin rash. Its diagnosis is difficult. Proof lies in documenting a rise in antibodies to the shingles virus. A blood specimen has to be taken at the onset of the pain and again one or two weeks later. If the level of antibodies has risen, that’s evidence that shingles has occurred without a rash. How long have you been suffering from the pain? Shingles pain that continues for more than a month after the appearance of the rash is postherpetic neuralgia and comes from nerve damage. Even though you never had a rash, if your pain has been going on for six weeks, you might have postherpetic neuralgia. The Lidocaine skin patch can often alleviate this pain. Oral medicines like amitriptyline, Neurontin and Lyrica are also effective for some people. The shingles story is told in the booklet on that subject. Readers can obtain a copy by writing: Dr. Donohue -- No. 1201W, Box 536475, Orlando, FL 32853-6475. Enclose a check or money order (no cash) for $4.75 U.S./$6 Canada with the recipient’s printed name and address. Please allow four weeks for delivery. *** Dr. Donohue regrets that he is unable to answer individual letters, but he will incorporate them in his column whenever possible. Readers may write him or request an order form of available health newsletters at P.O. Box 536475, Orlando, FL 32853-6475. (c) 2009 North America Synd., Inc. All Rights Reserved

Alzheimer’s Study Needs Volunteers Kirkpatrick’s Pharmacy

A different kind of pharmacy

• Custom Prescription Compunding • Pick-Up and Delivery Available • Specializing in Medical Supplies • Certified Fitters on Staff • Prompt, Friendly Service

www.kirkpatrickspharmacy.com 518 S. Sycamore St., Petersburg

733-5888

Mon-Fri 9am-6pm, Sat 9am-1pm, Sun Closed

and have a caregiver who can go to the study with you. Elan Pharmaceuticals is looking for more If accepted, you’ll get medical monitoring, volunteers for a clinical trial for a drug exams and lab tests for free, as well as the drug to treat Alzheimer’s disease. Called the itself. Researchers plan to give 60 percent of Investigational Clinical Amyloid Research in participants the real drug, while 40 percent will Alzheimer’s study, its purpose is to evaluate the receive a placebo for comparison. effectiveness of a drug called bapineuzumab in You’ll have to go to the study location 15 slowing the progression of Alzheimer’s. times during the course of 83 weeks. During This is a Phase III study, which means it’s that time you’ll receive six doses of the drug found enough positive reason to continue since every 13 weeks and have exams and blood tests. the study started in December 2007. Phases I To learn more about the study and to see if and II are fairly small groups of people, and you live near one of the 186 study locations, the study involves some adjustments to dosing. go to clinicaltrials.gov and put NCT00575055 Phase III involves a larger group for a longer in the search box. Or you can call the Study duration and is much more expensive for the Coordinator at 1-866-446-5463. There is more company. information at www.ICARAstudy.com and Here are some of the eligibility requirements: 1-(877)-BE-VITAL. You must be between 50 and 88 years old, have The best first step is to consult with your a diagnosis of mild to moderate Alzheimer’s doctor and ask if this is something you should do.


For Advertising Call 1.804.731.7504 AT THE FOOD COURT (continued): • California Pizza Kitchen. Rick Rosenfield and Larry Flax were successful attorneys who had grown weary of the law world and decided to get into the restaurant business. Neither man had any experience in the field, so they turned to an expert – McDonald’s founder Ray Kroc – and devoured his autobiography. With Kroc’s basic principles of quality and cleanliness in mind, all they needed was a product. The men found inspiration in celebrity chef Wolfgang Puck, who had begun dishing out pizzas with fancy toppings like duck and goat cheese. Rosenfield and Flax took the idea, scaled down the ultra-pricy ingredients a bit, and introduced “L.A.-style” pizza to the rest of the nation. • Chick-Fil-A. Truett Cathy is credited with inventing the boneless breast of chicken sandwich. In 1967, he opened his first ChickFil-A restaurant at Greenbriar Mall in Atlanta. Even though the menu was limited to only five items, the restaurant became a massive success. Today, Chick-Fil-A is a $1.5 billion empire, with stand-alone outlets as well as the familiar food court stores. And, true to Cathy’s Christian principles, each and every store in the chain is closed on Sunday. • Auntie Anne’s. As one of eight children born to Amish parents, Anne Beiler had been baking bread as long as she could remember. At the age of 15, she got a job as a truck stop waitress, where she spent the next four years learning all about customer service. Beiler later worked making hot, doughy, Pennsylvania Dutch-type pretzels at a local stand. When the owner put the stand up for sale, she bought it. After tweaking the original recipe, she unveiled Auntie Anne’s Pretzels. Thanks to a tasty product and word-of-mouth advertising, Beiler began offering franchises after only one year in business.

Too Early to Tell About Earnhardt Dale Earnhardt Jr. deals with hard times a great deal better than many of the fans who love him. A cynic -- or, perhaps, a marketer -- could say that the slings and arrows fired at Junior’s crew chief (and first cousin), Tony Eury Jr., are functional because they aren’t blaming Earnhardt himself. But Earnhardt isn’t a cynic or a marketer. He’s as honest as anyone in NASCAR, which means that, when he’s asked about how honest he is, he replies by saying he’s pretty honest. “I always try to be honest, and I’ve never really tried to intentionally lie to somebody, especially when it comes to the media,” he said at Las Vegas Motor Speedway. “But I have never said I was always right about everything.” Earnhardt is 34. The Shelby 427 in Las Vegas was his 330th. He’s won 18 of them. Six of them were in the same season, but that was five years ago. Being the favorite driver of well over half the fans isn’t without its side effects. Last year, when he moved to Hendrick Motorsports after eight years with the team his father founded, Earnhardt improved. He made the Chase after failing in two of the previous three years. Still, he only won once last year and has only three victories in the last four seasons. But Earnhardt isn’t afraid of the pressure. He’s

willing to accept his share of the blame. Asked about the criticism of his crew chief, Earnhardt was up for a good-natured retort. “Well heck, I’ve been getting most of it (criticism) here lately, so I told him, after Daytona, I’d done him a big old favor,” he said, “which is actually pretty good. Because when he’s not getting so much criticism, he’s not under so much pressure and I get what I hope is a better race car. “Maybe I should just keep doing things to get all the criticism and give him a break, which is fine with me.” There’s more fretting going on in Earnhardt Nation than the real one. Oooh. He’s going to fall out of the top 35 in points. Oooh. He’s not going to make the Chase. Earnhardt’s not doing any of the “oohing.” His head seems to be on straight. He’s had back-to-back bad races. So did Carl Edwards in last year’s Chase, and he finished second in it. Maybe Earnhardt will have a bad year, but that can’t be concluded by the season’s first two races. It’s simply

1. Name the second baseman who cracked 43 home runs in 1973. 2. Which Cy Young Award winner has had the highest victory total since Denny McLain’s 31 in 1968? 3. In eight of the past nine seasons (20002008), a linebacker has been selected The 1Q2009 :: WkPress 11 ::NFL MarDefensive 08 - Mar Rookie 14 :: Pg.of3 Associated the year. Name the lone non-linebacker. 4. Earlier this year, Jodie Meeks set a University of Kentucky men’s basketball record with 54 points in a game. Who had held the top scoring mark? 5. In 1942, Armand “Bep” Guidolin became the youngest player in NHL history. How old was he? 6. How old was Mark Martin when he took part in his first NASCAR Cup race? 7. Who was the last male tennis player before Roger Federer to win three grand slam tournaments in a single season?

WHEN A NURSING HOME ISN’T THE ANSWER Wouldn’t it be great to have assisted living in the privacy and comfort of your own home? That’s why so many seniors and their families choose certified in-home care from Discover Home Care. As the exclusive local provider of Certified Companion Aides (CCAs)®, Discover Home Care helps you live life on your own terms, in your own style and without burdening family. Affordable rates available from 4 hour to 24-hour care.

Call today for a free assessment and list of services

804-524-0296

Page 5

(c) 2009 King Features Synd., Inc.


Page 6

Tidbits® of the Tri-Cities It’s best to keep the cat on a vinyl floor or outside until they’re cleaned up.” -- Mrs. K.N in Illinois

(c) 2009 King Features Synd., Inc.

¥ Go Green Tip: Air-cleaning houseplants. Sound like science fiction? It’s not; use the following plants in every room to naturally clean air of pollutants: English ivy, golden pothos, spider plant, peace lily, bamboo palm and ficus plant (also called weeping fig). ¥ “To give your cat a pill when all other efforts fail: Place pill in a plastic baggie and crush very fine with a hammer. I laced it into a hairball cat salve, spread thin and thoroughly onto both paws, and they’ll always lick them clean.

¥ “To remove a bumper sticker from a vehicle, try loosening it with a little spray lubrication, like WD-40. Then work a plastic spatula under the corners until you can get as much of it up as you can. Hit it lightly with a hair dryer to heat and loosen the sticker. When you have the sticker off, use a plastic scrubbie and dish soap to get as much of the leftover adhesive as possible. Follow that with rubbing alcohol. Don’t use a razor blade, as it will scratch up the paint.” -- D.W. in North Carolina ¥ To keep your brain active, take different routes to get to familiar places. You never know what you might find!

want to get the biggest return for the amount you invest. Steve Berges wrote a great guide in 2004 that tackles this concern. “101 Cost-Effective Ways to Increase the Value of Your Home” (Dearborn Trade Publishing) doesn’t just throw out ideas like redoing your kitchen; it breaks down, by the numbers, which project is most desirable to consumers and PAGE is therefore FILLER 2 most likely to help Cheap Ways to Boost Your improve that sale price. 09 high in his guide (and Visual 1Q09 appeal- WEEK ranks very Home’s Value FEB That 22 - FEB 28improving your home’s in general). means By Samantha Mazzotta exterior and its surroundings (the yard, trees and Q: I know home prices are dropping like a rock, but garden, for example). If your cottage doesn’t get I’m still considering putting my cottage in Maine on much attention while you’re away for the winter, the market. Is there anything I can do to keep its or the yard looks a little ratty, call a professional value up? Sign me -- Ogonquit Snowbird, Ft. Lau- landscaper to spruce up the lot -- or completely redo it. derdale, Fla. The interior of your cottage should get thorough A: The housing market has gotten pretty interest- consideration as well. A fresh coat of paint and clutter costs by Karaaway Kovalchik & Sandy Woodlittle, yet vastly iming in the past year, but while prices have sunk clearing proves the look and feel. Hire a decorator if you in many areas of the country, other areas have 1. What star of the TV show M*A*S*H was ingiven the want to create a complete “look” the house seen only a modest decrease. And, despite all the that will tempt buyers. name doom and gloom we hear about, homes are stillAlphonso d’Abruzzo at birth? being bought and sold. The biggest difference is What if major repairs need doing, such as plumbinglegend or foundation 2. Scary film William work? Henry You Prattcan wasmake betterthem that buyers can demand more for their money. before putting the house on the market, or you As a seller, you will need to offer a home thatknown satis- by what stage name? can disclose the problems to potential buyers fies at least some of those buyer demands, while andfull work outname an agreement on whoMoore? will tackle 3. What first of actress Demi avoiding getting soaked on the final selling price.is the the work before finalizing the sale. In this case, So, what does that mean? Renovations? Probtalk to your Realtor to get more details ahead of 4. Since ably -- but now more than ever, you’ll want to bepeople had difficulty pronouncing his name, time. careful which renovations you make, because you

PRESENTS TRIVIA NEWSFRONT™

rock star John Bongiovi uses what phonetic version (c) 2009 King Features Synd., Inc. as stage name? 5. What is the real first name of golf superstar Tiger Woods?

AT THE FOOD COURT (continued): • Baja Fresh. In 1990, risk-taker Jim Magglos took out a third mortgage on his house to finance the opening of his first Baja Fresh restaurant. The “fresh-Mex” chain prides itself on using fresh ingredients, and boasts that there are no microwaves or freezers on the premises of their 300+ outlets • P.F. Chang’s. The “P.F.” in the restaurant’s name are the initials of its founder, Paul Fleming. He’d previously become the first Ruth’s Chris Steak House franchisee on the West Coast, so Fleming knew a bit about running a restaurant. He loved Chinese food, particularly Beverly Hills’ famous Mandarin. Fleming befriended the Mandarin’s owner, Philip Chiang, and the two men formed a partnership. The first P.F. Chang’s China Bistro opened in 1993 in Scottsdale, Arizona. • Great Steak. When most people think of cheesesteak sandwiches, the first city that comes to mind is Philadelphia. But one of this country’s largest cheesesteak sandwich franchises was founded a bit further south and west, in Dayton, Ohio. Founders Ken Smith and Mark Turner did grow up near Philly, where they learned how to properly make the sandwich by slicing rib-eye steak and topping it with the right combination of provolone cheese, onions, and green peppers. The first retail space they rented was in an TRIVIA Ohio mall, where they opened the Steak EsNEWSFRONT ANSWERS cape in 1982. The business proved so successful that 1. their landlord Alan Alda franchised it as the Great Steak & Potato Company.

2. Boris Karloff • Sarku Japan. Founded in 1987, Sarku Japan is the largest Japanese quick-service restau3. Demitria rant chain in the United States. It’s also the only one to4.serve Teppanyaki-style cuisine. Jon Bon Jovi But don’t bother asking any of your Tokyo 5. Eldrick pen-pals about the meaning behind the “Sarku” name; it’s not really a Japanese word. ALWAYS FREE ALWAYS FUN 1Q2009 :: Wk 11 :: Mar 08 - Mar 14 :: Pg. 4

HIGH VISIBILITY • RESERVE YOUR SPOT TODAY! • CALL 1.804.731.7504 NUMBER PUZZLE

Fill in the grid so that every column, every row, Defensive Driving, Inc. General Contractor and every 3 x 3 box contains the digits 1Class through 9. A 27 Seyler Dr,

2

Petersburg, VA

(804) 920-4987 $55 cash **Court, DMV-directed, volunteers** (phone reservation is required)

Cosmetic Studio Visit us for your

Complimentary Makeover

804-526-1097 Southpark Crossing 1056 Temple Ave Colonial Heights, VA

Licensed & Insured

3 4 5 Custom Carpentry 8 Refund to 4 9 Put Your Work For You! We specialize in:

• Roofing & Siding • Replacement Windows • New Construction • Additions • Remodeling

8 6 5 1 Powell’s Lawn Care 5 1 8 4 541-8273 7 2 6 1 4

For all your lawn care needs!

4 7

Mowing • Weed Eating Yard Work

804-721-7038 Reasonable Rates!

5

Join today and let us help YOUR BUSINESS prosper & grow!

COLONIAL HEIGHTS Partners in Business and Education

Chamber of Commerce

Flowers & More Let us be your first choice for flowers! We deliver anywhere!

NUMBER 804-861-9500 www.flowersandmoreva.com 804-526-5872 PUZZLE ANSWER www.colonial-heights.com/ 201 Temple Ave., Suite E

4336 Westgate Dr • Petersburg

chamberofcommerce.htm

2 3 6 8 5 9 7 1

8 4 5 3 1 7 2 6

1 7 9 3 4 5 6 9 2 6 5 8 7 1 If you lost your job tomorrow, 1 3you 9do? 2 7 8what4 would Make 6 5More 1 7 NOW 9 2 4 Money 2Call 9 641-715-3900 8 4 6 3x78483# 7 a 3 Day mini-vacation just for 3 2 5 1 8 and 4Receive 6 www.vacationsperks.com visiting leaving us your contact information. 8 3 5 6 1 4 9 3 4 2 9 7 8 5

Do You Have A Plan B?


For Advertising Call 1.804.731.7504

Page 7

IN THE BAG

• Until the mid-19th century, American shoppers brought their own hand baskets to retail stores to haul their purchases home. A few savvy retailers wrapped certain items in paper bundles for easier carrying. • In 1852, a Pennsylvanian named Francis Wolle invented a device capable of massproducing paper bags. This event revolutionized the retail shopping industry. Wolle’s machine could spit out 1,000 bags per day in different sizes. Oddly, his most popular bag was a smaller one that allowed women to buy a variety of needles, thread, ribbon and other notions at one time without worrying about losing them. (Such tiny items were notorious for becoming lost after slipping through the weave of hand baskets.) • These early grocery bags were glued at the base like an envelope, so they didn’t expand very much. Margaret Knight of York, Maine, decided that there was a better solution. In 1868, she patented a new machine that cut and glued “box bottom” bags, similar to those still used in many grocery stores today. • Sleeping bundles have certainly been around much longer, but historical documents point to Freydís Eiríksdóttir as the inventor of the “modern” sleeping bag. An able explorer, she was the daughter of Eric the Red, who discovered Greenland. While aboard ship on an expedition in the year 1004, Freydis IN THE BAG (continued): wrapped traditional bedding inside one of the • U.S. government vehicles experimented with ship’s spare, unused sails, forming a protecautomotive airbags years earlier, but the first tive cocoon that deflected wind and rain. commercially-available car to offer both • Before synthetic materials were developed, driver and passenger side airbags as an opthe “bag” part of a bagpipe was made of antion might be older than you think: It was the imal skin (usually goat or cow). The part that 1973 Oldsmobile Toronado. By 1998, drivthe player airbags blows into a “blowpipe,” er’s-side hadis called become mandatory and the pipe below the bag that he fingers equipment in all automobiles manufactured like a flute is called the “chanter.” domestically. • The custom of asking for a “doggie bag” dates back to ancient Rome, when hosts of dinner parties were expected to package leftovers for guests to take home. If you’re unTO RUN NESS? (etiableWANT to finish yourYOUR meal,OWN MissBUSI Manners Publish a Judith Martin) Paper inclaims Your Area quette expert that it is If You Can Provide: Sales Experience · A Computer · perfectly acceptable to ask for a doggie bag Desktop Publishing Software · A Reasonable Financial Investment in anyWerestaurant, whether for it’ssuccess! a dive or a provide the opportunity five-star establishment. The exception is at 1.800.523.3096 1Q2009 ::Call Wk 11 :: Mar 08 - Mar 14 :: Pg. 5 www.tidbitsweekly.com all-you-can-eat restaurants. Owners frown on already-full diners who try to “cheat” by loading up their plates with unwanted food at the last minute just so they can carry it home. • The warning labels on plastic bags for dry cleaning vary from state to state; no federal Information in the Tidbits Paper is gathered from sources considered to be reliable but the accu racy of all information cannot be guaranteed. law mandates them. The inherent danger of dryCan’t cleaningGet bags Enough came to light in 1959 Tidbits?when several infants suffocated after their parents NOW! in used dry-cleaning bagsRESERVE asSendsheet protectors $24.95 (plus $5.00 S&H) by Check or Money Order to: their children’s cribs. It goes without saying Tidbits Media, Inc. that Limited all plastic bags should1430 beI-85kept of the Parkway,out Suite 301 Edition Montgomery, AL 36106 Book Set reach of infants and toddlers. (800) 523-3096

Make Extra Cash This Summer Warmer weather is just around the corner -- and so is your chance to make some extra money. It’s not too early to get started on a plan. Here are some ideas. ¥ Yard sales: Start looking in your own home and garage for items to sell. What you’ve always given to Goodwill or the Salvation Army could net you a few bucks. Kids’ jeans for a dollar, shirts for 50 cents -- somebody will buy those. Have baked goods on hand and a couple pitchers of lemonade or punch to bring in extra dollars. ¥ Look at your own skills: Plan a class teaching something you know how to do and propose it in writing to your local parks and recreation department or college. Teach basic sports to children, computer skills to seniors (don’t forget senior centers), flower arranging, faux (marble, leather) painting, baking, home tailoring and basic sewing, music lessons -- the list of possibilities is only limited by your own skills. ¥ Language instructor or tutor: Contact social

“Kids Stuff With Previous Experience”®

Big Savings For Your Child... We buy and sell gently used and new clothes, furniture, equipment and more!

TRILOGY

Reprints of Books I, II, & III.

ANSWERS

®

(Alabama residents add appropriate sales tax.)

(c) 2009 King Features Synd., Inc.

Britt’s Tree Service

®

• If you’ve ever experienced a queasy stomach The Tidbits Paper is a Division of Tidbits Media, Inc. • Montgomery, AL 36106 (800) 523-3096 • E-mail: tidbits@tidbitsmedia.com • All Rights Reserved ©2008 while onboard an aircraft, you might want to give a quick tip of the hat to Gilmore Schjeldahl. This plastics and adhesives expert, known as Shelly to his colleagues, devised the plastic-lined airsickness bag back in 1949. Northwest Orient was the first airline to install the bags as standard equipment in the seatback pockets of its airliners.

services and charity organizations to organize a class for those who want to learn English. If you know a foreign language, you can tutor or get on a courthouse list to act as translator. ¥ Tutor in a subject you know: By this time of the year, parents know whether their child is likely to pass final exams. There’s still time for you to tutor children and get their knowledge up to par before the end of school. ¥ Delivery driver: Check courier services, landscapers and auto-parts suppliers. ¥ Vacation plant and pet care: Put out flyers (especially at your local veterinarian) and offer your services taking care of pets for those on vacation. Offer to water plants and bring in the mail as extra incentive. Be sure to charge a bit less than local kennels. ¥ Run Saturday errands for busy families. This is doable even if you work during the week. ¥ Make and sell crafts or jewelry at summer flea markets. ¥ Weed vegetable gardens in exchange for some of the bounty. Can the vegetables, again for some of the end result. Don’t limit yourself to one way to bring in extra cash. Try out different ideas and see what ends up being the most lucrative.

Removal • Trimming • Firewood • Logging Licensed & Insured Call for your FREE ESTIMATE!

(804) 919-3817

1. Davey Johnson of the Atlanta Braves. 2. Steve Carlton (Philadelphia, 1972) and Bob Welch (Oakland, 1990) each won 27 games. 3. Defensive end Julius Peppers of Carolina in 2002. 4. Dan Issel tallied 53 points in a game in 1970. 5. He was not quite 17 when he made his debut for the Boston Bruins. 6. Martin was 22 in 1981. 7. Mats Wilander in 1988. (c) 2009 King Features Synd., Inc.

50Winter Clear

Fall/

t

selec

s F % OF ance Item

(804) 526-1333 192 Southgate Square, Col. Heights Mon-Sat: 10-7, Sun: 12-5


Mim’s Presenting By

L/D

$.99Ͳ $18.95

All Major

8

Simply Casual by Day - Divinely Elegant by Night. Southern Gourmet at its finest.

L/D

$6.50Ͳ $24.99

All Major

Delicious barbecue, "fall-off-thebone" pork ribs, soups, salads, L/D sandwiches, and appetizers. Catering available.

$3.49Ͳ $19.99

V/M

Mim s by Simply Divine Mim's 120 E. City Point Rd Hopewell, VA (804) 541-8000

4605 County Drive (Rt. 460) Petersburg, VA (804) 732-3278

1

ͼ

Must mention ad to receive discount. Offer Expires 5/16/09

2481 Boulevard • Colonial Heights

Hopewell:

Hershey Track & Field Meet

On April 25, 2009, come join the million of Americans that want to run the fastest, jump the highest, and throw the farthest in a competitive atmosphere where local winners can advance from local meets to regional meets to state meets and maybe to the nationals. Hershey Track and Field is one of the fastest growing events in the country today. Call 541-2356 to find out more about the event held at Hopewell High School. Sponsored by PAL Organization

Petersburg:

Friday for the Arts!

The second Friday of each month from 6-10pm. Come visit the stores, restaurants and art displays in Old Towne Petersburg. The March celebration of Friday for the Arts! will feature two highly acclaimed artists at the Petersburg Area Art League. Bryant White and Pamela Patrick White will provide an exciting and educational evening during the March 13 opening night celebration. Both will showcase their original oils and limited edition giclee prints which masterfully depict the lives and times of 18th Century America.

President Lincoln Visits Petersburg

On April 4, 2009 President Lincoln will, once again, visit the City of Petersburg. In honor of the President’s 200th birthday and in commemoration of the 144th anniversary of his visit to Petersburg, a two hour living history program will occur at Union Station in Old Towne Petersburg beginning at 7:00 p.m. For more information, call ranger Ann Blumenschine at (804) 732-3531 x203.

READ TIDBITS ONLINE AT:

WWW.TRICITIESTIDBITS.COM

CO

M

CO

SC/M

CO/D CT

SC/M CO/CT

Reservations Accepted

(804) 520-8687

8

Sports Bar Now Open! Our selections include authentic cuisine from Mexico, Cuba, Spain and Peru.

Carryout, Delivery, Catering (CO/D/CT)

208 E. Cawson St. Hopewell, VA (804) 452-5136

ͼ ͼ ͼ ͼͼͼ

Sen. Citiz./Military Discount (SC/M)

We offer a variety of services designed to meet all your lock & key needs!

All Major

Outside Seating

20 Years Experience

$4.50Ͳ $12.95

Luna Restaurant

Prince George Family Barbecue Deadbolt Lock Special $75 Installed plus tax

L/D

1

All-You-CanEat

COLONIAL HEIGHTS LOCK & KEY

ͼ

Come join the fun and taste our authentic Mexican food! New seafood dishes and an extensive dessert menu are sure to please.

Children's Menu

804-541-8000

Credit Cards

Hours: Mon.-Sat. 10-10 Sunday 10 - 3

120 E. City Point Rd. Hopewell, VA

Meal Price Range

Lunch ~ Dinner ~ Sunday Brunch BANQUET ROOM CATERING GOURMET DESSERTS

3609 Boulevard Colonial Heights, VA (804) 520-8422

Description

Meals Served

Don Jose Mexican Restaurant

Coupon Offer

Simply Casual by Day Divinely Elegant by Night

Restaurant

Ad on Page

Now Open

To Advertise Call (804) 731-7504

ͼ ͼ ͼ ͼ

Tidbits of the Tri-Cities --- Issue 33  

The Neatest Little Paper Ever Read

Read more
Read more
Similar to
Popular now
Just for you